import 'package:flutter/material.dart';
import './fix_menu.dart';

/// 警情列表
class AlarmInfo extends StatefulWidget {
  const AlarmInfo({Key key}) : super(key: key);

  @override
  AlarmInfoState createState() => AlarmInfoState();
}

class AlarmInfoState extends State<AlarmInfo> {
  @override
  void initState() {
    super.initState();
  }

  @override
  Widget build(BuildContext context) {
    return Scaffold(
        appBar: AppBar(
          title: const Text('报警信息'),
        ),
        body: IndexedStack(
          children: const <Widget>[
            /// 警情列表主体
            FixedMemu(),
          ],
        ));
  }
}
